[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.LRDockWidth

LRDockWidth - the docked width from left to right

## Declaration

Source position: controls.pp line 1410

`public property TControl.LRDockWidth: Integer read GetLRDockWidth write FLRDockWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .